# Generated by Django 4.0.3 on 2023-01-20 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='binvo',
            name='section_number',
            field=models.PositiveSmallIntegerField(),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='shelf_number',
            field=models.PositiveSmallIntegerField(),
        ),
    ]
